@media (max-width: 500px) {
    #intro-slide img {
        height: auto;
    }


    #animation-container {
        display: hidden !important;
    }

    #main-stage {
        display: none;
    }

    .container {
        margin-left: 30px;
        margin-right: 30px;  
    }

    #points-of-difference li {
        width: 90%;
    }

    div.detail h2 {
        line-height: 1.3;
    }

    .card-title {
        min-height: initial;
    }

    .card {
        margin-bottom: 24px;
    }

    h2:after {  
        margin-top: 24px;
    }

    div.detail .container .col-50 {
        width: 100%;
    }

    #menu-section {
        display: none;
    }

    #contact-buttons {
        display: none;
    }

    #footer-contact-buttons > div {
        width: 50%;
    }

    .contact-button {
        width: 33%;
    }

    .contact-button i {
        width: 100%;
        text-align: center;
    }


    /**********************************
    Sub Pages 
    ************************************/
    .individual-testimonial-container {
        flex-direction: column-reverse;
    }

    .individual-testimonial-container .testimonial-text {
        width: 98%;
        margin-right: 1%;
        margin-left: 1%;
    }
    
    .individual-testimonial-container .testimonial-image {
        width: 98%;
        margin-right: 1%;
        margin-left: 1%;
    }
    
    .individual-testimonial-container h3 {
        margin-top: 0px;
    }
    
    .individual-testimonial-container h3:after {
        margin-left: 0px;
    }

}




